.group-languages-texts li[aria-current] a {
    background: var(--colorPrimary);
    color: #fff;
}
:focus-visible, .btn:focus-visible,.price_from_container:focus-within{
   outline:none;
   border:4px solid var(--colorPrimaryClear) !important;
}
.price_from_container a:focus-visible{
    border:none !important;
}
.logo a {
    display: block;
    height: 100%;
}
#app-container *:focus-visible{
    border:unset !important;
    outline:unset !important;
}
